
 <!-- Nuevo -->
 <!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <title>CrearComponent</title>
</head>
<body style="max-width: 1200px; margin: 0 auto;">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
<div class="container">
  <div class="table table-striped">
  <div class="text-center">
    <div class="table-danger">
      <h2 [ngStyle]="{'background-color': title === 'Titulo Inicial' ? 'white' : 'danger'}" class="text-center">{{title}}</h2>
      </div>
  </div>
  <form (ngSubmit)="onSubmit()">
    <div class="mb-3">
      <label for="id" class="form-label">ID</label>
      <input type="text" class="form-control" id="id" name="id" [(ngModel)]="tasaitact.id">
    </div>
    <div class="mb-3">
      <label for="fechaorg" class="form-label">Fecha de Origen</label>
      <input type="date" class="form-control" id="fechaorg" name="fechaorg" [(ngModel)]="tasaitact.fechaorg">
    </div>
    <div class="mb-3">
      <label for="fechahast" class="form-label">Fecha Hasta</label>
      <input type="date" class="form-control" id="fechahast" name="fechahast" [(ngModel)]="tasaitact.fechahast">
    </div>
    <div class="mb-3">
      <label for="valorut" class="form-label">Valor UT</label>
      <input type="text" class="form-control" id="valorut" name="valorut" [(ngModel)]="tasaitact.valorut">
    </div>
    <button type="submit" class="btn btn-success">Guardar</button>
  </form>
  </div>
</div>
</body>
</html>  
